Расширенный

Уведомление безопасности usn-4400-1

Уведомление безопасности usn-4400-1

25 июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях nfs-utils
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
nfs-common - 1:1.3.4-2.1ubuntu5.3
Ubuntu 20.04 LTS
nfs-common - 1:1.3.4-2.5ubuntu3.3
Ubuntu 16.04 LTS
nfs-common - 1:1.2.8-9ubuntu12.3
Ubuntu 19.10
nfs-common - 1:1.3.4-2.5ubuntu2.1
Ссылки
Источни: CVE
Наименование: CVE-2019-3689
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-3689

https://usn.ubuntu.com/usn-4400-1/